a:link { color : #336699; font-weight : bold; text-decoration : none; }
a:visited { color : #336699; font-weight : bold;  text-decoration : none; }
a:hover { color : #990000; font-weight : bold;  text-decoration : underline; }

.menu_sub {
  font-family : Arial, Helvetica, sans-serif;
  color : #990000;
	font-size : 11px;
	font-weight : bold;
	line-height : 15px;
}

a.util:link { color : #666666; font-weight : normal; text-decoration : none }
a.util:visited { color : #666666; font-weight : normal; text-decoration : none }
a.util:hover { color : #990000; font-weight : normal; text-decoration : underline }

.util {
	font-family : Verdana, Arial, Helvetica, sans-serif;
  	color : #666666;
	font-size : 11px;
	font-weight : normal;
	line-height : 15px;
}

p {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #333333;
	font-size : 11px;
	font-weight : normal;
	line-height : 15px;
}
	
h1 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #990000;
	font-size : 16px;
	font-weight : normal;
	line-height : 20px;
	display: inline;
}

h2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #666666;
	font-size : 13px;
	font-weight : normal;
	line-height : 17px;
}

h5 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #666666;
	font-size : 10px;
	font-weight : normal;
  	line-height : 13px;
	display: inline;
}

h6 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
  	color : #999999;
	font-size : 11px;
	font-weight : normal;
	line-height : 22px;
	display: inline;
}